<?php



/**
 * @copyright (c) Kufer Software GmbH, Loisachstrasse 4, D-84453 Mühldorf
 */





interface IMobilePagePart {
  
  public function toHTML();

  
  public function addAttr($pName, $pValue);

  
  public function getContent();

  
  public function setContent($pContent);
}
?>